/* Diane Onlooker */

#cxcli3-lanuncios-0 {
  display: initial;
}

.cpagar2_marco_01 { top:100px; }

.celda_marco_ventas > div,
.elmt_ventas_rel_lista,
#cxcli3-lanuncios-0-panel  {
  display:grid;
  grid-template-columns: repeat(auto-fill, minmax(240px, 1fr));
  grid-gap:3em 2rem;
  /* padding-bottom:5em; */
  margin: 2em auto;
}

.catalogo-paginador {
  padding-block: 0.5rem;
}

.catalogo-btn-filtros,
.ventas_prgf_0000b {  /* DESUSO */
  top: 44%;
}

.look_ventas_00 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  box-sizing: border-box;
  position: relative;
  transition: all .3s;
  background-color: #fff;
 
}

/* .look_ventas_00:hover {
  box-shadow: 0px 0px 8px 1px rgba(132,132,132,0.4);
}
 */
.look_ventas_00b {
  display:flex;
  align-items: center;
  justify-content: space-between;
  font-size: 1rem;
  font-family: var(--ffamily);
  padding-top:0.5rem;
  column-gap:0.5rem;
}

.look_ventas_00b > div {
  overflow: hidden;
}

.look_ventas_00b_1,
.look_ventas_00b_2 {
  color: var(--gris-claro);
  font-size: 12px;
  white-space: nowrap;
  display: flex;
}

.look_ventas_00b_1::before, .look_ventas_00b_2::before {
  width: 1em;
  height:1em;
  margin-right: 0.3em;
  content: "";
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
}

.look_ventas_00b_1::before {
  background-image: url(localizador.svg);
}

.look_ventas_00b_2::before {
  background-image: url(estudiantes.svg);
}

.look_producto-etiq-oferta {
  position: absolute;
  left: 3%;
}

.look_producto-precios {
  display:flex;
  gap: 0.3rem;
  align-items: center;
}

/*
.look_producto-titulo {
  font-size:14px;
}
*/

/*
.look_producto-notas {
}
*/

.look_producto-cat {
  display: flex;
  position: absolute;
  justify-content: space-between;
  width: 94%;
  margin: 3%;
}


.ventas_oferta,
.ventas_oferta_detallado {
  margin: 0;
  border: 0;
  border-radius: initial;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: bold;
  color: var(--blanco);
  background-color: var(--negro);
}

.ventas_oferta_detallado {
  margin:1em 0;
}

.ventas_oferta {
  position:absolute;
  left:.5em;
  top:.5em;
}
/*  ********Ventas_detallado************* */

.d-producto-precio {
  display: flex;
  align-items: center;
  margin-bottom: 1.3em;
}

.ventas_pvp s,
.d-producto-precio s {
  font-size: smaller;
  color:var(--gris);
}

.ventas_pvp,
.ventas_pvp_detallado {
  margin:0;
  padding:0;
}

.look_producto-detalle {
  margin-top:3em;
  display:flex;
  flex-direction:row;
  margin-bottom: 3.7em;
}

/*
.ventas_pvp_detallado > s {
   color:var(--gris-oscuro);
}
*/


.d-producto-imx,
.d-producto-descripcion {
  box-sizing: border-box;
}

.d-producto-imx {
 width:50%;
 padding-top:0px;
 position:relative;

}

.trw-g2P-illa-1 {
  position:relative;
}

.d-producto-descripcion {
  width: 50%;
  text-align: left;
}

.celda_elmt h1 {
/*  margin: 0 0 22px 0; */
  padding: 0;
  text-align: left;
  /* font-size: 25px;  */
}

.elmt_ventas_rel_titulo {
  color: var(--gris-oscuro);
  border-bottom: 3px double var(--gris-oscuro);
}

.venta-precios {
  display:flex;
  align-items:center;
  justify-content:flex-start;
  flex-wrap:wrap;
}

.venta-precios-p {
  color: var(--negro);
}

.venta-precios > span {
  padding-right: 1em;
  border-top:1px solid var(--negro);
}

.venta-promo-unidades {
  text-align: left;
}

/***** ventas_detallado_p ********/

.ventas_pp_pvp, .ventas_pp_pvp_erro {
   font-size: 40px;
   font-weight: normal;
   color:var(--gris-oscuro);
   margin:0px;
   padding:0px;
}


.celda_imaxe_ventas {
  display:flex;
  width: 100%;
  max-width: 100%;
  padding: 0;
}

.celda_imaxe_album_destacada {
  width: 88%;
  margin-bottom: 1%;
  max-width: 404px;
}

.ventas_imx_mini {
  margin: 0;
  border: 0;
  width: 25%;
  max-width: 101px;
  height: 101px;
}

.ventas_titulo {
  padding: 0;
  font-weight: 300;
  font-size: 0.9rem;
  /* margin: 0.5em 0 0 0; */
  margin: 0;
  text-align: center;
  font-family: var(--ffamily-2);
}

.ventas_titulo_detallado {
  font-size: 21px;
  font-weight: normal;
  margin-bottom:1em;
  margin-top:0;
  padding-bottom:1em !important;
  border-bottom: 1px solid var(--negro);
}

.venta-categorias {
  display: inline-block;
  text-align:left;
}

.ventas_etq-cat0,
.ventas_etq-cat1,
.ventas_etq-cat2 {
  display: initial;
  border-radius: initial;
  text-align: initial;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  color:var(--blanco);
  background-color: var(--negro);
  padding: 0.3em 1em;
}

.ventas_entrada {
  margin: 0;
  padding: 0;
  height: 55px;
  overflow: hidden;
  text-align: justify;
  font-size: 90%;
}

.ventas_entrada_detallado {
  margin: 1.3em 0 2em 0;
  padding: 0;
}

.ventas_entrada_detallado p {
  margin-left:0;
}

.ventas_entrada p {
  margin: 0;
}

.ventas_pp_marco {
  margin:0;
  padding:0 !important;
}

.ventas_pp_titulo {
  margin:0;
  padding:0;
}

.ventas_pvp,
.ventas_pvp_oferta,
.ventas_pvp_detallado,
.ventas_pvp_oferta_detallado {
 /*  font-family: 'Open Sans', sans-serif; */
}

.ventas_pvp,
.ventas_pvp_oferta {
  width: initial;
  margin: 0;
  padding: 0;
  font-weight: 300;
  font-size:0.9rem;
  font-family: var(--ffamily-2);
}

.ventas_pvp_oferta {
  /* margin-left: 1.1em; */
  color: var(--negro);
}

.ventas_pvp_detallado,
.ventas_pvp_oferta_detallado {
  margin: 0;
  margin-right: 1.3em !important;
  padding: 0;
  font-family: inherit;
  font-size: 1.7em;
  font-weight: bold;
  width: initial;
  color: var(--negro);
}

.ventas_pvp_oferta_detallado {
  color: var(--negro);
}

.ventas_unidades,
.ventas_unidades_detallado {
  font-size: 11px;
  font-weight: bold;
  display: block;
  padding-right: 0px;
  padding-top:7px;
  color: var(--negro);
}

.ventas_unidades::after {
  content: " en stock";
}

.ventas_bcomprar,
.ventas_bdetalle {
  width: 20px;
  margin: 0;
  padding: 0;
}

.ventas_bcomprar_detallado,
.ventas_bcomprar_detallado_total {
  transition: all .2s ease-in-out;
  font-family: inherit;
  font-size: 12px;
  font-weight: bold;
  padding: 0.7em 5em;
  cursor: pointer;
  border: 0;
  outline: none;
  text-transform: uppercase;
  background-color: var(--negro);
  color: var(--blanco);
}

.ventas_bcomprar_detallado:active,
.ventas_bcomprar_detallado:hover {
  filter: saturate(1.3);
  outline: none;
  cursor: pointer;
}

.elmt_cc_00 {
  display: grid;
  margin: 1.7em 0 1.9em 0;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 0.4em 0 0.7em 0;
  width: 15em;
}

.elmt_cc_00 > div:nth-child(2n+1) {
  margin: 0.7em 0 0.4em 0.1em;
}

.elmt_cc_02 {
  font-weight: bold;
  font-size:15px;
  color: var(--negro);
}

.ccarro-con-articulos::after {
  top: -5px;
  left: 9px;
  width: 7px;
  height: 7px;
  background-color: #f00;
}

.elmt_ventas_post_1 {
  font-size: 0.9em;
  font-family: 'Source Serif 4', sans-serif;
}

.elmt_ventas_post_1 button {
	padding: 10px 1em;
  border:1px solid #ccc;
  border-radius:3px;
  transition:all .2s ease-in-out;
  color:var(--negro);
  font-family:'Source Serif 4', sans-serif;
}

.elmt_ventas_post_1 button:hover {
  cursor: pointer;
  background-color: #ccc
}

.elmt_ventas_post_2 {
  color: var(--gris-oscuro);
}

.elmt_ventas_busca_1 {
  font-size: 0.9em;
}

.catalogo-cbusca__titulo,
.elmt_ventas_busca_titulo {  /* DESUSO */
  color: var(--gris-oscuro);
}

.ccarro-container {
  padding:0;
}

.look_producto-img {
  position:relative;
  transition: all .3s ease-in-out;
  overflow: hidden;
}

.look_producto-img:hover {
  filter:brightness(1.1);
}

.look_producto-img > a {
  box-sizing: border-box;
  display:block;
  position:relative;
  overflow: hidden;
}

/* =====================
    opcion pre-order
========================= */

/* tarjeta producto */
.producto-preorder {
  display:none;
}

.producto-preorder[data-aux="pre-order"] {
  display:block;
  position:absolute;
  box-sizing: border-box;
  bottom:0;
  left:0;
  width: 100%;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  letter-spacing: 1px;
  background-color: var(--negro, #000);
  color:var(--blanco, #fff);
  text-transform: uppercase;
  padding: 0.3em 1em;
}

/* producto detalle */
.preorder-label,
.preorder-texto {
  display:none;
}

.preorder-label[data-aux="pre-order"],
.preorder-texto[data-aux="pre-order"] {
  display:block;
}

.preorder-label[data-aux="pre-order"] {
  position:absolute;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  letter-spacing: 1px;
  background-color: var(--negro);
  color:var(--blanco);
  text-transform: uppercase;
  cursor:pointer;
  border-radius:3px;
  top:10px;
  left:55%;
  transform: translateX(-50%);
  font-size:1.1rem;
  padding:.5em 2em;
}

.preorder-texto {
  font-weight: bold;
  padding-block:1.5em;
}

.preorder-texto span {
  text-transform: uppercase;
}



@media screen and (max-width:888px) {
  .cpagar2_marco_00 {
    margin-top: 10px;
  }

  .celda_marco_ventas > div,
.elmt_ventas_rel_lista,
#cxcli3-lanuncios-0-panel  {
  grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
  column-gap: 0.5rem;
}

}

@media only screen and (max-width: 505px) {

  .celda_elmt h1 {
    font-size:20px;
  }

  .celda_marco_ventas {
    margin-top:2em;
  }

  .ventas_div_c {
    height: initial;
  }

/*   .look_ventas_00 {
    margin: 0 15px;
  } */

  .catalogo-btn-filtros,
.ventas_prgf_0000b {  /* DESUSO */
    font-size:.7em;
  }

  .ccarro-con-articulos::after {
    top: -5px;
    left: 9px;
  }
  .pvp-oferta { margin-right:15px;}

  .look_producto-detalle {
    flex-direction: column;
    margin-top:1em;
  }

  .d-producto-imx {
    width: 100%;
    text-align:center;
  }
  .d-producto-nome > div:nth-child(2) {display:none;}
  .d-producto-nome {
    margin-top:20px;
  }
  .d-producto-precio {
    width: 100%;
  }

  .celda_imaxe_album_destacada {
    width: 80%;
    margin: 0px;
    padding: 0px;
    max-width: 280px;
  }

/*
  .ventas_imx_mini_marco {
    text-align: left;
    width: 80%;
    margin: auto;
    max-width: 280px;
  }
*/

  .ventas_imx_mini {
    width: 56px;
    padding: 1px;
    margin: 1px auto;
    height: 56px;
  }

  .d-producto-descripcion {
    width: 95%;
    padding-left:.7em;
    padding-top: 1.7em;
  }

  .ventas_titulo_detallado {
    padding: 3px 0 17px 0;
    text-align: center;
  }

  .venta-categorias {
    display: inline-block;
    text-align:left;
  }

  .ventas_pvp_oferta_detallado {margin:0;}
  .look_precios-detallado {
    flex-direction: row;
  }

  .look_ventas_02 {
    display:block;
    border:none;
    margin:0px;
    padding:5px 0px 0px 0px;
  }

  .elmt_ventas_rel_titulo {
    padding-left: 1em;
  }

  .look_producto-btn-comprar > button {
    background-size: 100px;
  }

  .cpagar2_marco_00 {
    margin-top: 10px;
  }

  .elmt_cc_00 {
    width: 100%;
  }

  .ventas_bcomprar_detallado {
    width: 100%;
  }

  .d-producto-precio {
    display:flex;
    flex-wrap: wrap;
  }

  .trw-g2P-illa-2 {
    margin-top:14px;
  }

   .look_ventas_00b {
    flex-direction:column;
  }

  .ventas_titulo {
    font-size: 1rem;
  }

  
  

}
